[holy ruby programmers batman!] git/svn/patches?

Tim Connor timocratic at gmail.com
Mon Dec 31 14:32:39 EST 2007

Hey Giles, try running the specs directly with ruby - I think your
spec binary didn't get updated.  When I uninstalled rspec 1.1.0 and
ran with 1.0.8, I got "uninitialized constant MacClipboard."  Are
these the same as what you were getting? You never gave me an error
dump so I'm not sure .

I'll dick around a bit and see if I can make those specs 1.0.8
compatible, and resend a patch with them in the spec directory, but it
might be easist just to use 1.1.0.

More information about the Utilitybelt-tinkering mailing list